Results 1 to 3 of 3

Thread: Cannot load USB loader due to wrong ios

  1. #1
    New Member
    Join Date
    Aug 2011
    Posts
    14
    Thanks
    4
    Thanked 0 Times in 0 Posts

    Cannot load USB loader due to wrong ios

    Can anyone explain how i can update or change my ios so i can get a usb loader on my wii. The loader i have is asking for cios249. Ive tried to read up but i cant find anything. I am running sw version 3.4 softmodded/HB

  2. #2
    Retired Staffer bmarlo's Avatar
    Join Date
    Nov 2009
    Location
    Sydney,Australia
    Posts
    5,942
    Thanks
    973
    Thanked 1,698 Times in 1,314 Posts
    Blog Entries
    4
    Post a system check!



  3. #3
    New Member
    Join Date
    Aug 2011
    Posts
    14
    Thanks
    4
    Thanked 0 Times in 0 Posts
    Problem resolved thanks m8 (y)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •